@charset "UTF-8";
/*---------------------*/
/*max-width: 1200px ←画面全体が縮小する幅*/
/*max-width: 979px ←タブレット版*/
/*max-width: 767px ←スマホ版*/
/*max-width: 425px ←スマホ版さらに小さい幅に対応*/
/*構成*/
/*
FONT
COMMON
MAIN
HEADER
ARTICLE
ELEMENT
COTENTS
L
UTILITY
*/
/*---------------------*/

/* ========== FONT ========== */

/* Graphik - Commercial Type */
@font-face {
	font-family: 'graphik';
	src: url("../font/Grphik/Graphik-Regular.otf") format("opentype");
	font-style: normal;
	font-weight: 400;
}
.graphik-regular {
	font-family: "graphik", sans-serif;
	font-weight: 400;
	font-style: normal;
}

/* Graphik */
.graphik {
	font-family: "graphik","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
	font-weight: 400;
	font-style: normal;
}

/* 游明朝 */
.yumin {
	font-family: "游明朝","Yu Mincho","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3", serif;
}

/* Times New Roman */
.times {
	font-family: "Times New Roman","游明朝","Yu Mincho","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3", serif;
}



/* ========== COMMON ========== */

body{
	overflow-x: hidden;
}

/*可変幅表示にて使用*/
#page-body {
	overflow: hidden;
	width: 100%;
}

/* SMP表示での左右の余白を削除 */
@media (max-width: 979px) {
	#page-body {
		width: 100vw;
		margin: 0 -10px;
	}
}
@media (max-width: 767px) {
	#page-body {
		width: 100vw;
		margin: 0 -5px;
	}
}

/* 背景色がある場合フッターのマージンを削除 */
#footer_banner {
	margin-top: 0;
}



/* ========== MAIN ========== */

#lp_main_wrap {
	width: 100%;
	margin: 0 auto;
	font-feature-settings: "palt";
	word-wrap: break-word;
	color: #222;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0em;
}
#lp_main_wrap * {
	box-sizing: border-box;
}
#lp_main_wrap li,
#lp_main_wrap dt,
#lp_main_wrap dd,
#lp_main_wrap img {
	line-height: 1;
}
#lp_main_wrap p {
	margin-bottom: 0;
}
#lp_main_wrap a {
	transition: all 0.5s ease 0s;
	color: inherit;
	opacity: 1;
	text-decoration: none;
}
#lp_main_wrap a:hover,
#lp_main_wrap a:active {
	color: inherit;
	opacity: 0.6;
	text-decoration: none;
}



/* ========== HEADER ========== */

/* lp_mv */
#lp_main_wrap .lp_mv {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
#lp_main_wrap .lp_mv img {
	width: 100%;
	max-width: 100%;
	margin: 0;
}



/* ========== ARTICLE ========== */

/* lp_main */
#lp_main_wrap .lp_main {
	width: 100%;
	margin: 0;
}



/* ========== PRICE ========== */

/* credit */
#lp_main_wrap .credit .price a {
	display: inline-block;
	text-decoration: underline;
	text-decoration-skip-ink: none;
	text-underline-position: under;
	text-underline-offset: 2px;
	text-decoration-thickness : 1px;
}



/* ========== LEAD ========== */

/* lp_lead */
#lp_main_wrap .lp_lead {
	width: 100%;
	margin: 98px auto 94px;
	text-align: center;
	font-family: "游明朝","Yu Mincho","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3", serif;
}
#lp_main_wrap .lp_lead_inner {
	width: calc( 100% - 70px );
	max-width: 1100px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_lead {
		margin: 10% auto;
	}
	#lp_main_wrap .lp_lead_inner {
		width: 90%;
	}
}

/* lp_lead text */
#lp_main_wrap .lp_lead h3 {
	margin-bottom: 2px;
	font-weight: bold;
	font-size: 20px;
	line-height: 2.25;
	letter-spacing: 0.065em;
}
#lp_main_wrap .lp_lead p {
	font-size: 14px;
	line-height: 2.7;
	letter-spacing: 0.04em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_lead h3 {
		margin-bottom: 5px;
		font-size: 20px;
		line-height: 2;
		letter-spacing: 0.065em;
	}
	#lp_main_wrap .lp_lead p {
		font-size: 14px;
		line-height: 2.5;
	}
}



/* ========== SEC ========== */

/* lp_sec */
#lp_main_wrap .lp_sec {
	width: 100%;
	margin: 0 auto 160px;
}
#lp_main_wrap .lp_sec_inner {
	width: calc( 100% - 70px );
	max-width: 1100px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec {
		margin: 0 auto 20%;
	}
	#lp_main_wrap .lp_sec_inner {
		width: 90%;
	}
}

/* lp_sec_content */
#lp_main_wrap .lp_sec_content {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#lp_main_wrap .lp_sec_content_01 {
	width: 53.2%;
}
#lp_main_wrap .lp_sec_content_02 {
	width: 41.6%;
	align-self: center;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_content {
		display: block;
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
	}
	#lp_main_wrap .lp_sec_content_01 {
		width: 100%;
	}
	#lp_main_wrap .lp_sec_content_02 {
		width: 100%;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_content {
		display: block;
		width: 100%;
	}
	#lp_main_wrap .lp_sec_content_01 {
		width: 100%;
	}
	#lp_main_wrap .lp_sec_content_02 {
		width: 100%;
	}
}

/* lp_sec_title */
#lp_main_wrap .lp_sec_title {
	width: 100%;
}
#lp_main_wrap .lp_sec_title_sub {
	font-family: "graphik","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.2;
	letter-spacing: 0.075em;
}
#lp_main_wrap .lp_sec_title_main {
	margin-top: 13px;
	font-feature-settings: normal;
	font-family: "游明朝","Yu Mincho","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3", serif;
	font-weight: bold;
	font-size: 28px;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_title {
		margin-top: 10%;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_title {
		margin-top: 10%;
	}
	#lp_main_wrap .lp_sec_title_sub {
		padding: 0 2px;
		font-size: 15px;
	}
	#lp_main_wrap .lp_sec_title_main {
		margin-top: 10px;
		font-size: 24px;
	}
}

/* lp_sec_detail */
#lp_main_wrap .lp_sec_detail {
	margin-top: 34px;
}
#lp_main_wrap .lp_sec_detail p {
	font-family: "游明朝","Yu Mincho","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3", serif;
	font-size: 14px;
	line-height: 1.92;
	letter-spacing: 0em;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_detail {
		margin-top: 4%;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_detail {
		margin-top: 4%;
	}
}

/* lp_sec_credit */
#lp_main_wrap .lp_sec_credit {
	margin-top: 20.6%;
	padding: 0 3px;
}
#lp_main_wrap .lp_sec_credit > li {
	display: flex;
	align-items: baseline;
	gap: 8px 12px;
}
#lp_main_wrap .lp_sec_credit p {
	font-feature-settings: normal;
	font-family: "graphik","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #4c5763;
}
#lp_main_wrap .lp_sec_credit_name {
	flex: 0 1 auto;
}
#lp_main_wrap .lp_sec_credit_price {
	flex: 0 0 auto;
	margin-left: auto;
	display: flex;
	align-items: baseline;
	gap: 8px 12px;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_credit {
		margin-top: 5%;
		padding: 0 2px;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_credit {
		margin-top: 5%;
		padding: 0 2px;
	}
}

/* lp_sec_item */
#lp_main_wrap .lp_sec_item {
	width: 100%;
	max-width: 810px;
	margin: 92px auto 0;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_item {
		width: 95%;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_item {
		margin-top: 15%;
	}
}

/* lp_sec_item_title */
#lp_main_wrap .lp_sec_item h4 {
	margin-bottom: 30px;
	font-family: "Times New Roman","游明朝","Yu Mincho","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3", serif;
	font-size: 30px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_item h4 {
		margin-bottom: 24px;
		font-size: 24px;
	}
}

/* lp_sec_itemlist */
#lp_main_wrap .lp_sec_itemlist {
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
}
#lp_main_wrap .lp_sec_itemlist > li {
	width: calc((100% - 60px) / 4);
	margin-bottom: 34px;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_itemlist > li {
		width: calc((100% - 20px) / 2);
	}
}

/* lp_sec_itemlist_credit */
#lp_main_wrap .lp_sec_itemlist_credit {
	margin-top: 10px;
	padding: 0 3px;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
	text-align: center;
}
#lp_main_wrap .lp_sec_itemlist_credit p {
	font-feature-settings: normal;
	font-family: "graphik","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #4c5763;
}
#lp_main_wrap .lp_sec_itemlist_credit_price {
	display: flex;
	justify-content: center;
	align-items: baseline;
	gap: 8px 12px;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_itemlist_credit_price {
		gap: 8px 12px;
		flex-wrap: wrap;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_itemlist_credit {
		margin-top: 10px;
		padding: 0 2px;
	}
	#lp_main_wrap .lp_sec_itemlist_credit_price {
		gap: 8px 8px;
	}
	#lp_main_wrap .lp_sec_itemlist_credit p {
		font-size: 12px;
	}
}



/* ========== FOOTER ========== */

/* lp_footer */
#lp_main_wrap .lp_footer {
	width: 100%;
	margin-top: 100px;
	padding: 70px 0 60px;
	background-color: #f0f3f5;
	color: #333;
	text-align: center;
}
#lp_main_wrap .lp_footer_inner {
	width: 90%;
	max-width: 810px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_footer {
		margin-top: 15%;
		padding: 15% 0 10%;
	}
}

/* lp_footer_title */
#lp_main_wrap .lp_footer h3 {
	margin-bottom: 29px;
	font-family: "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-size: 22px;
	line-height: 1;
	letter-spacing: 0.04em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_footer h3 {
		margin-bottom: 24px;
		font-size: 18px;
	}
}

/* lp_footer_btn */
#lp_main_wrap .lp_footer_btn {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	gap: 12px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_footer_btn {
		flex-direction: column;
	}
}

/* lp_footer_btn a */
#lp_main_wrap .lp_footer_btn a {
	width: 100%;
	display: block;
	position: relative;
	padding: 22px 20px;
	font-size: 17px;
	line-height: 1.4;
	letter-spacing: 0.1em;
	text-align: center;
	border: 1px solid #333;
	background-color: transparent;
}
#lp_main_wrap .lp_footer_btn a::after {
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: calc(50% - 5px);
	right: 18px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	transform: rotate(45deg);
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_footer_btn a {
		padding: 20px 20px;
		font-size: 15px;
	}
	#lp_main_wrap .lp_footer_btn a::after {
		width: 8px;
		height: 8px;
		position: absolute;
		top: calc(50% - 4px);
	}
}

/* lp_footer_att */
#lp_main_wrap .lp_footer_att {
	margin-top: 60px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_footer_att {
		margin-top: 10%;
	}
}
























/* ========== UTILITY ========== */

#lp_main_wrap .lp_viewpc_block {
	display: block;
}
#lp_main_wrap .lp_viewpc_inline {
	display: inline;
}
#lp_main_wrap .lp_viewpc_inline-block {
	display: inline-block;
}
#lp_main_wrap .lp_viewpc_none {
	display: none;
}
#lp_main_wrap .lp_viewsmp_block,
#lp_main_wrap .lp_viewsmp_inline,
#lp_main_wrap .lp_viewsmp_inline-block {
	display: none;
}
#lp_main_wrap .lp_viewxs_block,
#lp_main_wrap .lp_viewxs_inline,
#lp_main_wrap .lp_viewxs_inline-block {
	display: none;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_viewpc_block,
	#lp_main_wrap .lp_viewpc_inline,
	#lp_main_wrap .lp_viewpc_inline-block {
		display: none;
	}
	#lp_main_wrap .lp_viewsmp_block {
		display: block;
	}
	#lp_main_wrap .lp_viewsmp_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewsmp_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewsmp_none {
		display: none;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_viewxs_block {
		display: block;
	}
	#lp_main_wrap .lp_viewxs_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewxs_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewxs_none {
		display: none;
	}
}
